@charset "utf-8";
/* CSS Document */
/* rosso: E3070B*/
/* Reset CSS
 * --------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
a {
	border: 0;
	outline: none;
	text-decoration: none;
	color: inherit;
}
table {
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
strong {
	font-weight: bold;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
/* STYLE */
body {
	font-family: 'Roboto', Calibri, Arial, sans-serif;
	color: #000;
}
.clear { 
	clear: both;
}
/* COLORI */
.main-color {
	color: #FFFFFF;
}

.second-color {
	color: #E3070B;
}

h1.second-color {
	color: #E3070B;
	text-shadow: 2px 1px 5px #000000;
}
.third-color {
	color: #E3070B;
}
.black-bg {
	background-color: #000;
}
.overlay-text-container a, .main-text-container a { 
	background-color: #E3070B;
}
.main-nav {
	border-left:10px solid #E3070B;
}
.main-nav .selected, .main-nav .active, .super-menu-active {
	color: #E3070B !important;
}
.main-nav li.ui-tabs-active a {
	/*color: #E3070B;*/
}
.homepage-title-container h1 {
	/*background-color:rgba(0,0,0,0.1);*/
	/*background-color:#E3070B;*/
	/*background-color:rgba(226,16,25,0.5);*/
}
.homepage-title-container h1 span {
	/*background-color:#E3070B;*/
	/*background-color:rgba(226,16,25,0.5);*/

}
.homepage-title-container h2 {
	/*background-color:#E3070B;*/
	/*background-color:rgba(226,16,25,0.5);*/
}
.homepage-main-text-container p {

}
.lang-menu-container {
	/*border-left:10px solid #E3070B;*/
}
.lang-menu li {

}
.lang-menu li a {
	
}
.lang-menu-active {
	background-color: #E3070B !important;
}
.map-page-title-container h1 {
	/*background-color:rgba(0,0,0,0.1);*/
	background-color:#E3070B;
	/*background-color:rgba(226,16,25,0.5);*/
}
h1 {
	/*background-color:rgba(0,0,0,0.1);*/
}
.hl-container {
	/*border-left:10px solid #E3070B;*/
}
.hl-services li {
	background-color: #E3070B;
}

.hl-service-active {
	background-color: #E3070B !important;
}
/*
.open-overlay-btn:before {
	border: 2px solid #E3070B;
	color: #E3070B;
}
*/
.overlay-title-container h3 {
	color: #E3070B;
}
.loadie {
	background-color: #E3070B;
}
.galleryCycle-pager.external:before, .lightShowCycle-pager.external:before {
	/*border: 2px solid #E3070B;*/
	color: #E3070B;
}
.extra-data-btn a.ed-open-btn:before {
	/*border: 2px solid #E3070B;*/
	color: #E3070B;
}
.extra-data-list a:before {
	color: #E3070B;
}
.open-extra-btn:before {
	border: 2px solid #E3070B;
	color: #E3070B;
}
.super-menu-selected {
	border-color: #E3070B!important;
}
#super-menu-content .selected-category li {
	border-left:10px solid #E3070B;
}
#super-menu-content .select-category-menu li span.active-category {
	color:#E3070B;
}


/* FINE COLORI */
.overlay-text-container a, .main-text-container a { 
	padding: 1px 5px 2px;
}
a.open-legal-info { 
	background-color: transparent !important;
	padding: 0 !important;
}

.section, .ui-tabs-panel {
	height: 100%!important;
	/*min-height: 100%;
	max-height: 100%;*/
	position: absolute;
	width: 100%!important;
	/*min-width: 100%;
	max-width: 100%;*/
	overflow:hidden !important;
	left: 0px;
  	top: 0px;
}

.arrows {
	position: absolute;
	top: 30%;
	left: 70%;
	width: auto;
	z-index: 200;
}


.page-container {
	height: 100%;
	position: absolute;
	width: 100%;
	overflow:hidden !important;
}
.no-column-container {
	/*display: table;*/
	width: 100%;
	/*height: 100%;*/
	height: 90%;
	/*position: relative;*/
	position: absolute;
	top:10%;
	z-index: 200;
	
	/*background-image:url(/images/layout/shadow.png);
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 70% 70%; 
	background-size: 50%;*/
	
	/*
	background: -webkit-radial-gradient(circle, #000, yellow, green); /* For Safari 5.1 to 6.0 */
   /* background: -o-radial-gradient(circle, red, yellow, green); /* For Opera 11.6 to 12.0 */
   /* background: -moz-radial-gradient(circle, red, yellow, green); /* For Fx 3.6 to 15 */
   /* background: radial-gradient(circle, red, yellow, green); /* Standard syntax (must be last) */

}
.no-column-layout {
	display: table;
	width:100%;
	height:100%;


}
.centered-tableCell {
	display: table-cell;
	vertical-align: middle;/*width: 100%;
    height: 100%;*/
}
/*

.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
    .panel-container { margin-bottom: 10px; }

 */



#tabs-container  {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	bottom:0;
	overflow:hidden;

}
/*PAGE BTN
.nextPageBtn  {
	position:absolute;
	right:50%;
	bottom:10px;
	z-index:10;
}
.prevPageBtn  {
	position:absolute;
	right:50%;
	top:10px;
}
*/
/* FRECCE VERTICALI */
.nextPageBtn  {
	position: absolute;
	right: 50%;
	bottom: 32px;
	z-index: 200;
}

.prevPageBtn  {
	position: absolute;
	/*right: 50%;*/
	right: 50%;
	top: 10px;
	z-index: 200;
}
.nextPageBtn img  {
	opacity:0;
	position:absolute;
	margin-left:-30px;
}
.prevPageBtn img {
	opacity:0;
	position:absolute;
	margin-left:-30px;
	
}

.btnVisible  {
	display:block;
}
.btnHidden  {
	display:none;
}


/*frecce orizzontali*/
.nextSubBtn  {
	position:absolute;
	/*right:19%;*/
	right: 3%;
	top:55%;
	z-index:210;
	width: 25px;
	height: 51px;
}
.prevSubBtn  {
	position:absolute;
	/*left:49%;*/
	left:3%;
	top: 55%;
	/* margin-left: -26px; */
	z-index:210;
	width: 25px;
	height: 51px;
}
.hidden-SubBtn  {
	display:none !important;
}
.prevSubBtn-left-column {
	left: 3% !important;

}
.nextSubBtn img  {
	opacity:0;
	position:absolute;
	margin-top:-25px;
	/*left: 50px;*/
	
}
.prevSubBtn img  {
	opacity:0;
	position:absolute;
	margin-top:-25px;
	
	/*left: 37px;*/
}
.nextSubBtn img.static-arrow, .prevSubBtn img.static-arrow {
	z-index:211;
	opacity:1;
}



.nextPage-label {
	position:absolute;
	top:55%;
	width:20%;
	height:100px;
	margin-top:-50px;
	/*background-color:transparent;*/
	background-color: rgba(0,0,0,0.5);
	opacity:1;
	z-index: 100;
	/*opacity:0.7;*/
	/*background-color:rgba(0,0,0,0.5);*/
	/*left:83%;*/
	left: 80%;
	display:table;
	text-align:right;
	opacity: 0;
	/*padding-right: 3%;*/
}
.nextPage-label-text, .prevPage-label-text {
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	text-shadow: 2px 1px 1px #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	display: table-cell;
	vertical-align:middle;
	width:5% !important;
	max-width:5% !important;
	
}
.nextPage-label-text {
	padding-right: 27%;
}
.prevPage-label-text {
	padding-left: 27%;
}
.nextPage-label-text span, .prevPage-label-text span {
	font-size:16px;
	font-weight:800;
	text-transform:uppercase;
}

.prevPage-label {
	position:absolute;
	top:55%;
	width:20%;
	height:100px;
	margin-top:-50px;
	/*background-color:transparent;*/
	background-color: rgba(0,0,0,0.5);
	/* left: 3%; */
	display:table;
	opacity:1;
	/*opacity:0.7;*/
	text-align:left;
	z-index: 100;
	/*padding-left: 3%;*/
	opacity: 0;
}
.prevPage-label-left-column {
	/*width:17%;*/
}

.nextPageBtn img.static-arrow, .prevPageBtn img.static-arrow {
	z-index:211;
	opacity:1;
	/*opacity:0.6;*/
}

/* LOGO */

#logo {
	position: absolute;
	/*left: 35px;
	top: 20px;*/
	left: 45px;
	top: 45px;
	z-index: 999;
}

/* NAV MENU */
.main-nav {
	position: absolute;
	top: 7%;
	right: 10%;
	width: auto;
	z-index: 999;
	/*padding-right:60px;*/
	margin-right:-10px;
}
.main-nav li {
	/*margin-left: 11px;*/
	float:left;
	height:20px;
	white-space:nowrap;
}
.main-nav li a {
	padding: 5px 10px;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000000;
	/*color:#FFF;*/
}
.main-nav .selected, .main-nav .active {
	/*background-color:#FFF;*/
}



/* SUBNAV */
.sub-menu-wrapper {
	text-align: left;
	display:block;
	position: absolute;
	/*top: 130px;
	left: -9999px;
	margin:0 !important;
	background-color:#59452a;
	
	height:auto;
	overflow:hidden;*/
	
}

.main-nav li li {
	float:none;
	height:auto;
	margin:0;
	padding:5px 0;
	/*min-width:80px;*/
}
.main-nav li li:hover {

}

.main-nav li:hover ul{
	height:auto;
}




.main-nav li.ui-tabs-active a {
}
.main-nav li {
	float: left;
}

/* HOME PAGE */

.homepage-contents {
	/*position:absolute;*/
	/*left:35px;*/
	/*bottom:15%;
	right:10%;*/
	width: 100%;
  	margin: 0 auto;
}
.homepage-title-container, .homepage-main-text-container {
	margin-top:10px;
	position:relative;
	/*right:0;*/
	text-align:center;
}
.homepage-title-container h1 {
	font-size:15.5vmin;				/*51px;*/
	font-weight:400;
	text-align:center;
	text-shadow: 2px 1px 7px #000000;
	/*background-color:rgba(0,0,0,0.1);*/
	/*background-color:rgba(226,16,25,0.5);*/
	padding: 0 15px 7px 15px;
}
.homepage-title-container h1 span {
	font-size:20.5vmin;				/*51px;*/
	font-weight:800;
	/*background-color:rgba(0,0,0,0.1);*/
	/*background-color:rgba(226,16,25,0.5);*/
	/*padding: 0 15px 7px 15px;*/
	position: relative;
  	bottom: -1.8vmin;
	color:#FFF !important;
}
.homepage-title-container h2 {
	font-size:2.8vmin;				/*51px;*/
	font-weight:600;
	text-align:center;
	text-shadow: 2px 1px 5px #000000;
	/*background-color:rgba(0,0,0,0.1);*/
	/*background-color:rgba(226,16,25,0.5);*/
	/*padding: 0 15px 7px 15px;*/
}
.homepage-main-text-container p {
	font-size: 3.8vmin;			/*19px;*/
	font-weight:300;
	line-height:4.5vmin;		/*25px;*/
	text-shadow: 2px 1px 1px #000000;
	padding-right:20px;
	width: 80%;
  	margin: 0 auto;
}

/* LANG MENU */
.lang-menu-container {
	position: absolute;
	/*top: 5px;*/
	top:7%;
	right: 5px;
	/*bottom:10px;*/
	/*left:5px;*/
	width: auto;
	z-index: 999;
	margin-top:4px;
}
.lang-menu li {
	/*margin-left: 11px;*/
	float:left;
	/*height:20px;*/
	white-space:nowrap;
	padding: 0px 9px 0;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
	text-shadow: 1px 1px 1px #000000;
}
.lang-menu li a {
	
}
.lang-menu-active {
	/*background-color:#FFF;*/
}


/* PAGE CONTACTS MAP */
.map-page-contents {
	position:absolute;
	/*left:35px;*/
	bottom:15%;
	right:10%;
	z-index:210;
}
.map-page-title-container, .map-page-main-text-container {
	/*width:30%;
	margin-left:50%;
	margin-top:20px;*/
	
	margin-top:10px;
	/*float: left;*/
	
	/*float: right;
	clear: both;
	width: auto;*/
	
	/*margin-left:35px;*/
	
}
.map-page-title-container h1 {
	font-size:3.8vmin;				/*51px;*/
	font-weight:300;
	text-align:right;
	text-shadow: 2px 1px 1px #000000;
	padding: 7px 15px 7px 15px;
}


/* PAGINE */
h1 {
	font-size:7.5vmin;				/*51px;*/
	font-weight:300;
	text-shadow: 2px 1px 1px #000000;
}

p {
	font-size: 2.8vmin;			/*19px;*/
	font-weight:400;
	line-height:4vmin;		/*25px;*/
	text-shadow: 2px 1px 1px #000000;
	/*background-color:rgba(0,0,0,0.1);*/
}

.contents {
	
}

.title-container, .main-text-container {
	margin-top:20px;
	position:relative;
}
.main-text-container {
	overflow:hidden;
}

.address-text-container {
	margin-top:20px;
	position:relative;
}
.address-text-container p {
	font-size: 2.5vmin;			/*19px;*/
	font-weight:400;
	line-height:3.5vmin;		/*25px;*/
	text-shadow: 2px 1px 1px #000000;
	/*background-color:rgba(0,0,0,0.1);*/
}

.direct-call {
	font-size: 2.6vmin;
	font-weight:600;

	/*background-color:rgba(0,0,0,0.1);*/
}
.address-overlay-btn{
 	float: left !important; 
 	margin-left: 20px !important; 
 	top: 0 !important; 
	clear: none !important;
	width:130px !important;
}


.bg-img {
	position:absolute;
	/*width: 100%;
	height:auto;*/
	
	
}
.bg-img img {
	
}
/* MULTI BOX BG */
.bg-multi {
	position:absolute;
	height:100%;
	width:100%;
}

.multi-box-bg {
	position:relative;
	float:left;
	background-size: 30%;
  	background-position: center center;
  	background-repeat: no-repeat;
}

.first-layout {
	width:33%;
	height:50%;
}

/* HL SERVICES */

.hl-container {
	position: absolute;
	/*top: 5px;*/
	/*right: 5px;*/
	bottom:10px;
	left:0px;
	width: auto;
	z-index: 999;
}
.hl-services li {
	white-space:nowrap;
	padding: 0px 5px 0;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
	text-shadow: 1px 1px 1px #000000;
	position:absolute;
	bottom:-50px;
}

.hl-service-active {
}



/* MOSAIC */

.mosaic-wrapper {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	background-color:#000;
}

.mosaic-wrapper li {
	width:5%;
	height:auto;
	float:left;
	font-size:0;
	
}
.mosaic-wrapper li img {
	width:100%;
	height:auto;
	border:none;
}
.mosaic-wrapper li a {
	border:none;
}


.mosaic-tags {
	display:none;
}

/* OVERLAY BTN OPEN */

.open-overlay-btn {
  
  position: relative;
  /*left:80%;
  margin-left:-120px;*/
  float:right;
  top: 20px;
  clear: both;
  padding:12px 10px;
  text-align:center;
  width:100px;
  font-size:14px;
  font-weight:600;
  text-transform:uppercase;
  background-image:url(/images/layout/bg-black-80.png);
  background-repeat:repeat;
  
}
/*
.open-overlay-btn:before {
	content: "+";
	font-size: 50px;
	position: absolute;
	line-height: 36px;
	margin-left: -62px;
	height: 37px;
	width: 41px;
	margin-top: -12px;
	font-weight: 600;

}
*/


/* OVERLAY */
.overlay-wrapper {
	z-index: -1;
	display: none;
	/*background-color:#000;*/
	background-image: url(/images/layout/overlay-bg.png);
	background-repeat: repeat;
	height: 100%;
	position: absolute;
	width: 100%;
	overflow: hidden;
	
}


/* OVERLAY PAGE */
.close-overlay-btn {
	cursor:pointer;
	font-weight:800;
	padding:7px 14px;
	font-size:26px;
	position: absolute;
	right: 5%;
	top: 14%;
	background-color:rgba(0,0,0,0.5);
	
}
.overlay-page-container {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	overflow: hidden;
}
.overlay-page-content {
	display: table;
	width: 80%;
	height: 100%;
	position: relative;
	left: 10%;
}

.overlay-page-content .centered-tableCell {
	display: table-cell;
	vertical-align: middle;
	/*width: 100%;
    height: 100%;*/
}
.overlay-page-content .contents {
	width: 100%;
	padding: 0;
	overflow: auto;
	position: relative;
}
.overlay-title-container h1 {
	font-size:51px;
	font-weight:300;
	/*text-shadow: 2px 1px 1px #000000;*/
	text-align:center;
}
.overlay-title-container h3 {
	font-size:31px;
	font-weight:300;
	text-align:center;
	text-shadow: 2px 1px 1px #000000;
	margin-top: 35px;
}
.overlay-text-container p:first-child {
	font-size:22px;
	line-height:34px;

}
.overlay-text-container p {
	font-size:16px;
	font-weight:400;
	line-height:26px;
	/*text-shadow: 2px 1px 1px #000000;*/
	text-align:center;
	margin-top:25px;
}
.overlay-title-container, .overlay-text-container {
	
}
.overlay-image-gallery {
	text-align:center;
}

.overlay-image-gallery li {
	display:inline-block;
	padding:10px;
}

/* OVERLAY INFO LEGALI*/

.overlay-text-container h6 {
	font-size:20px;
	font-weight:300;
	/*text-shadow: 2px 1px 1px #000000;*/
	text-align:center;
}
.legal-information h1 {
	text-align: justify !important;
}
.legal-information h6 {
	text-align: justify !important;
}
.legal-information p {
	text-align: justify !important;
	font-size:13px!important;
	font-weight:400!important;
	margin-top:0 !important;
}

/*GOOGLE MAP*/

#map_canvas {
	width:100%;
	height:100%;
	position:absolute;
	/*border-bottom:25px solid #000;*/
	bottom:0 !important;
	z-index:90;
}



/* PAGE LOADING */
.loadingbar {
	position: absolute;
	top: 0;
	left: 0;
	z-index:999;
	width:100%;
	height: 4px;
}

.loadie {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 4px;
	-webkit-transition: width 0.5s ease-out;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.25);
	z-index:9999;
	max-width:100%;
}


/*FOOTER*/

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #000;
	width: 100%;
	height: auto;
	z-index:999;
	
	display:none;
}
.dati-footer {
	padding:3px 0;
	padding-left:45px;
}
.dati-footer li {
	font-weight:400;
	font-size:12px;
	display:inline;
	margin-right:5px;
}
.dati-footer li:after {
	content: ' |';
	margin-left:3px;
}
.dati-footer li:last-child:after {
	content: '';
	margin-left:0px;
}



/* INTRO ANIMATION */

#intro-animation {
	position:absolute;
	z-index:9999;
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:#FFF;
}



/* LAYOUT A COLONNE */
.column-container {
	position: absolute;
	width: 100%;
	height: 90%;
	top: 10%;
	overflow: hidden;
	z-index: 200;
	
	background: -webkit-radial-gradient(65% 60%, farthest-side, rgba(0,0,0,0.1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(65% 60%, farthest-side, rgba(0,0,0,0.1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-radial-gradient(65% 60%, farthest-side, rgba(0,0,0,0.1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
    background: radial-gradient(farthest-side at 65% 60%, rgba(0,0,0,0.1), rgba(255,255,255,0)); /* Standard syntax (must be last) */
}
.single-column-layout {
	height: 100%;
	display: table;
	float: right;
}
.multi-column-layout {
	height: 100%;
	display: table;
	float: left;
}
.left-column {
	position: relative;
	display: table;
	float: left;
	margin-left: 20%;
	width: 30%;
}
.left-column-content {
	width: 100%;
	height: auto;
	/*margin-left: 20%;*/
}
.right-column {
	width: 30%;
	position: relative;
	display: table;
	float: right;
	margin-right: 20%;
}
.right-column-content {
	width: 100%;
	height: auto;
	/*margin-right: 20%;*/
}
.centered-column {
	width: 60% !important;
	display: table;
	margin-right: 20%;
}
.centered-column-content {
	width: 100%;
	height: auto;
	/*margin-right: 20%;*/
}
.centered-tableCell {
	display: table-cell;
	vertical-align: middle;
}



.multi-column-layout p, .multi-column-layout h1 {
	padding: 0 20px;
	text-align:justify;
}
.centered-column p, .centered-column h1 {
	text-align: center;
}

/* PAGINA NEWS */

.news-multi-column-layout {
	height: 100%;
	display: table;
	float: left;
}
.news-left-column {
	position: relative;
	display: table;
	float: left;
	margin-left: 10%;
	width: 25%;
}
.news-left-column-content {
	width: 100%;
	height: auto;
	/*margin-left: 20%;*/
}
.news-right-column {
	width: 50%;
	position: relative;
	display: table;
	float: right;
	margin-right: 10%;
}
.news-right-column-content {
	width: 100%;
	height: auto;
	/*margin-right: 20%;*/
}


/*impostare grandient radial a .column-container*/

/* BACKGROUND VIDEO */

video.bgVideo { position: absolute; right: 0; bottom: 0; min-width: 100%; min-height: 100%;	width: auto; height: auto; z-index: 100; background-size: cover; background-size: 100%; }
video { display: block; background-size: 100%; } 


/* GALLERY + LIGHTSHOW PAGE */
.close-gallery-btn {
	cursor:pointer;
	font-weight:800;
	padding:7px 14px;
	font-size:26px;
	position: absolute;
	right: 5%;
	top: 14%;
	background-color:rgba(0,0,0,0.5);
	z-index:500;
	
}
.close-lightShow-btn {
	cursor:pointer;
	font-weight:800;
	padding:7px 14px;
	font-size:26px;
	position: absolute;
	right: 5%;
	top: 14%;
	/*top: 4%;*/
	background-color:rgba(0,0,0,0.5);
	z-index:9999;
	
}
.gallery-container {
	width:100%;
	height:100%;
	position:absolute;	
}
.lightShow-container {
	width:100%;
	height:auto;
}

.galleryCycle-pager.external:before, .lightShowCycle-pager.external:before {
	content: "*";
	font-size: 50px;
	position: absolute;
	line-height: 40px;
	margin-left: -62px;
	height: 40px;
	width: 40px;
	margin-top: 32px;
	font-weight: 600;

}

/* CONTROLS */
.gallery-slideshow-controls {
	display:none;
	position:absolute;
	/*z-index:9999;*/
	width:100%;
	height:100%;
	
}
.lightShow-slideshow-controls {
	display:none;
	position:absolute;
	/*z-index:9999;*/
	width:100%;
	height:100%;
	
}
.gallery-nextControl, .lightShow-nextControl  {
	position:absolute;
	right:35px;
	top:55%;
	z-index:510;
}
.lightShow-nextControl  {
	z-index:999;
}
.gallery-prevControl, .lightShow-prevControl  {
	position:absolute;
	left:10px;
	top:55%;
	z-index:510;
}
.lightShow-prevControl  {
	z-index:999;
}
.gallery-nextControl img, .gallery-prevControl img, .lightShow-nextControl img, .lightShow-prevControl img   {
	opacity:0;
	position:absolute;
	margin-top:-25px;
	cursor: pointer;
}

.gallery-nextControl img.static-arrow, .gallery-prevControl img.static-arrow, .lightShow-nextControl img.static-arrow, .lightShow-prevControl img.static-arrow {
	z-index:510;
	opacity:1;
}
.gallery-onImage-prevControl, .lightShow-onImage-prevControl  {
	width: 50%;
	height: 60%;
	left: 0 !important;
	top: 20% !important;
	cursor: pointer;
}
.lightShow-onImage-prevControl  {
	height: 80%;
	top: 10% !important;
}
.gallery-onImage-nextControl, .lightShow-onImage-nextControl  {
	width: 50%;
	height: 60%;
	right: 0 !important;
	top: 20% !important;
	cursor: pointer;
}
.lightShow-onImage-nextControl  {
	height: 80%;
	top: 10% !important;
}


.gallery-custom-caption {
	position: absolute;
	bottom: 150px;
	width: 100%;
	height: 20px;
	text-align: center;
	color: #FFF;
	z-index: 500;
}
.lightShow-custom-caption {
	position: absolute;
	bottom: 40px;
	width: 100%;
	height: 20px;
	text-align: center;
	color: #FFF;
	z-index: 500;
}

/* EXTRA DATA */
.extra-column {
    width: 40%;
    float: right;
    position: relative;
    right: 10%;
    top: 10%;
	max-height:80%;
}
.extra-data {
	
}
ul.extra-data-panel {
	display: none;
}
.extra-data li.active ul {
	display: block;
}


.extra-data-btn {
	text-align: right;
	margin-top: 5px;
	height: auto;
}

.extra-data-btn a.ed-open-btn:before {
	content: "*";
	font-size: 50px;
	line-height: 38px;
	height: 37px !important;
	width: 41px;
	margin-top: -12px !important;
	font-weight: 600;
	text-align: center;
	position: absolute;
	margin-left: -54px;

}

.extra-data-btn a.ed-open-btn {
	padding: 12px 10px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	background-image: url(/images/layout/bg-black-80.png);
	background-repeat: repeat;
	display: block;
	float: right;
	clear: both;
	margin-top: 5px;
}
.extra-data-panel {
	text-align: left;
	/*background-color: #FFF;*/
	background-color:rgba(255,255,255,0.8);
	float: right;
	clear: both;
	min-width: 300px;
	width: auto
}
.extra-data-panel li {
	color:#212121;
}


.extra-data-panel-content {
	padding: 12px;
	height: auto;
	font-size: 14px;
	font-weight: 400;
}

/* EXTRA DATA ELEMENTS */

.extra-data-table li {
	border-bottom: 1px solid #c2c3c1;
	padding-top: 7px;
	/*height: 16px;
	line-height: 13px;*/
}

.extra-data-table li span {
	width: 48%;
	display: inline-block;
}

.extra-data-table li .etichetta {
	font-weight: bold;
}

.extra-data-table li:last-child {
	border-bottom: none;
}



.extra-data-gallery li {
	float: left;
	padding:5px;
}

.extra-data-gallery li img {
	display:block;
	border: 1px solid #c2c3c1;
}

.extra-data-gallery li span {
	display:block;
	text-align:center;
}

.extra-data-list li {
	border-bottom: 1px solid #c2c3c1;
	padding: 7px 0;
}
.extra-data-list a {
	font-weight: bold;
	text-transform:uppercase;
}
.extra-data-list a:before {
	content: "* ";
}
.extra-data-list li:last-child {
	border-bottom: none;
}
/* OPEN EXTRA */ 

.open-extra-btn {
	position: relative;
	left:80%;
	/*margin-left:-120px;*/
	top: 20px;
	clear: both;
	padding:12px 10px;
	text-align:center;
	width:100px;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	background-image:url(/images/layout/bg-black-80.png);
	background-repeat:repeat;
	
}

.open-extra-btn:before {
	content: "+";
	font-size: 50px;
	position: absolute;
	line-height: 36px;
	margin-left: -62px;
	height: 37px;
	width: 41px;
	margin-top: -12px;
	font-weight: 600;
}



/* SUPER NAV MENU */
.close-super-menu-btn {
	cursor:pointer;
	font-weight:800;
	padding:7px 14px;
	font-size:26px;
	position: absolute;
	right: 25px;
	top: 16%;
	background-color:rgba(0,0,0,0.5);
	z-index:999;
	
}
#super-menu {
	position: absolute;
	height: 100%;
	width: 100%;
	overflow:hidden;
	z-index: 990;
	background-color: rgba(0,0,0,0.9);
	top: 0%;
	left: 0%;
	
	display:none;
}
#super-menu-container {
	position: absolute;
	width: 100%;
	height: 100%;
	/*overflow:hidden;*/
}

#super-menu-content {
	position: absolute;
	height: 85%;
	width: 100%;
	/*overflow:hidden;*/
	top: 15%;
	
}

.nav-menu {
	width:100%
}

.menu-items-container {
	/*width: 100%;*/
	/*overflow-y: auto;
	position: relative;*/
	/*max-height: 100%;*/
	/*padding: 0 25px;*/
	position: absolute;
	width:100%;
	height:100%;
	overflow:hidden;
}
.menu-items-contents {
	padding: 0;
	position: relative;
	max-height:90%;
	width:auto;
	/*padding: 0 25px;
	position: relative;
	overflow: auto;
	width: auto;
	max-height: 90%;*/
	overflow: auto;
	position:relative !important;
}

.menu-item {
	float: left;
	width: 25%;
	height:auto !important;
	margin: 0px !important;
	display: block;
	height: inherit;
	overflow: hidden;
	position: relative!important;
	background-color:#000;
}

.menu-item .menu-item-img {
	width: 100%;
	height: auto;
	position: relative!important;
	top: 0;
	left: 0;
	display: block;
	opacity:0.6;
}
.menu-item a {
	width: 100%;
	height: 100%;
	position: absolute!important;
	display: block;
	top:0;
	left:0;
	border:5px solid;
	border-color:transparent;
}
.menu-item a:hover {
	-webkit-transition : border 150ms ease-out;
	-moz-transition : border 150ms ease-out;
	-o-transition : border 150ms ease-out;
	transition : border 150ms ease-out;
	border-color:#000;
	opacity:0.6;
}
.super-menu-selected {
	-webkit-transition : border 50ms ease-out;
	-moz-transition : border 50ms ease-out;
	-o-transition : border 50ms ease-out;
	transition : border 50ms ease-out;
}
.menu-item-title-container {
	position: relative!important;
	display: table;
	height:100%;
	width: 100%;
}
.menu-item-title {
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000000;
	font-size: 3vmin;
	opacity: 0.9;
}
.menu-item-category {
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000000;
	opacity: 0.9;
	margin-top: 10px;
}

#super-menu-container .menu-sort-container {
	width: 89%;
	
	padding: 0 25px;
	height: 10%;
}
#super-menu-content .selected-category {
	float:left;
	width:40%;
	height:60px;
	
}
#super-menu-content .selected-category li {
	position:absolute;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 26px;
	display:none;
	padding-left:10px;
}
#super-menu-content .selected-category li:first-child {
	display:block;
}
#super-menu-content .select-category-menu {
	float: right;
	width: 60%;
	text-align: right;
}
#super-menu-content .select-category-menu li {
	padding: 5px 5px;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 13px;
	display: inline-block;
	cursor:pointer;
}
#super-menu-content .select-category-menu li span.active-category {
}
#super-menu-content .category-style {
	color:#FFF;
	text-shadow: 1px 1px 1px #000000;
	height:60px;
	padding-top: 25px;
}

/* PAGINA NEWS */
.news-list {
	overflow: auto;
	border-right:15px;
}
.news-list li {
	/*background-image:url(/images/layout/bg-black-80.png);
  	background-repeat:repeat;*/
	background-color:rgba(0,0,0,0.7);
  	padding: 10px;
  	height: auto;
  	/*border: 1px solid #313131;*/
  	margin-top: 5px;
}
.news-date, .news-title, .news-details {
	display:block;
	margin: 5px 0;
}
.news-date {
	color: #eee;
  	font-size: 13px;
  	font-weight: 300;
  	text-transform: uppercase;
}
.news-title a {
	/*-webkit-transition : color 300ms ease-out;
	-moz-transition : color 300ms ease-out;
	-o-transition : color 300ms ease-out;
	transition : color 300ms ease-out;
	
	-webkit-transition : background-color 300ms ease-out;
	-moz-transition : background-color 300ms ease-out;
	-o-transition : background-color 300ms ease-out;
	transition : background-color 300ms ease-out;
	*/
	font-size: 30px;
  	font-weight: 400;
	text-shadow: 1px 1px 1px #000000;
	color: #E3070B;	/*#E3070B*/
	background-color: transparent; 	/*#E3070B;*/
	padding: 0 3px 3px 3px;
}
/*
.news-list li.active-news .news-title a, .news-list li:hover .news-title a {
	-webkit-transition : color 300ms ease-out;
	-moz-transition : color 300ms ease-out;
	-o-transition : color 300ms ease-out;
	transition : color 300ms ease-out;
	
	-webkit-transition : background-color 300ms ease-out;
	-moz-transition : background-color 300ms ease-out;
	-o-transition : background-color 300ms ease-out;
	transition : background-color 300ms ease-out;
	
	color: #FFF;
	background-color: #E3070B;
}
*/
.news-title a.news-active {
	color: #FFF !important;
	background-color: #E3070B !important;
}
.news-details {
	font-size: 16px;
  	font-weight: 300;
}
#news-wrapper {
	/*background-image:url(/images/layout/bg-black-80.png);
  	background-repeat:repeat;*/
	background-color:rgba(0,0,0,0.7);
	overflow: auto;
}
.single-news-container{
	padding:25px;
}

.single-news-date {
	color: #eee;
  	font-size: 13px;
  	font-weight: 300;
  	text-transform: uppercase;
}
.single-news-title {
	font-size: 35px;
	line-height:42px;
  	font-weight: 400;
	text-shadow: 1px 1px 1px #000000;
	color: #E3070B;	/*#E3070B*/
	margin: 5px 0;
}
.single-news-details p {
	margin: 5px 0;
}
.single-news-details p {
	font-size: 16px;
	line-height:26px;
  	font-weight: 300;
	text-shadow:none;
}
.single-news-details p:first-child {
	font-size:20px;
	line-height:30px;
}
.single-news-details p a {
	background-color: #E3070B;
	padding:1px 3px;
}
.single-news-images-container {
	text-align:center;
	margin: 25px 0;
}
.single-news-images-container .news-img {
	display:inline-block;
	width:32%;
	height:auto;
}
